<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Landing Page by Saran</title>
  </head>
  <body>
    <time id="time"></time>
    <h1>
      <span id="greeting"></span>
      <span id="name"></span>
    </h1>

    <h2 id="focus-head"></h2>
    <h2 id="focus"></h2>

    <script src="script.js"></script>
  </body>
</html>
